<!DOCTYPE html>
<html>
<head>
	<title>Frank Sr.'s Fishing Supplies</title>
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Merriweather&family=Open+Sans&display=swap" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="./activity7.css">

</head>
<body>
	<nav>
	<ul>
		<li class="nav-logo"><a href="#">Franklin's</a></li>
		<li class="nav"><a href="#">Home</a></li>
		<li class="nav"><a href="#">Products</a></li>
		<li class="nav"><a href="#">Transactions</a></li>
		<li class="nav"><a href="#">My Cart</a></li>
	</ul>
	</nav>

<div id="intro">
	<h2>Franklin's Fishing Supplies</h2>
	<p> For your fishing supply needs </p>
	<a href="https://google.com" class="btn-cta">Add to Cart Now</a>
	


</div>

<div id="featured-products">
	<h2>Feautured Products</h2>
		<div class="card">
			<img src="https://cf.shopee.ph/file/915e0481fc3d4051162962822e5af613">
			<p> Nylon Line</p>
		</div>
		<div class="card">
			<img src="https://pictures-nigeria.jijistatic.com/54682784_a_1600x1600.jpg">
			<p>Nets</p>
		</div>
		<div class="card">
			<img src="https://cf.shopee.ph/file/279b3c33747469f577a464b052aa5ce8">
			<p>Floats</p>
		</div>
</div>
</section>



</body>
</html>